import '$lib/templates/templates'

/** @type {import('$lib/templates/templates').Template} */
export const posits = {
  name: "posits",
  image: "plantilla_posits.jpg",
  heading: {
    top: 100,
    height: 1.2,
    left: 8,
    right: 1,
    fontSize: 0,
    color: "white",
    fontFamily: "sans-serif",
    lineHeight: 1.1,
    textAlign: "left",
    fontWeight: 400
  },
  title: {
    top: 450,
    height: 32,
    left: 80,
    right: 80,
    fontSize: 32,
    color: "#000",
    fontFamily: "'Alegreya Sans SC', sans-serif",
    lineHeight: 38,
    textAlign: "center",
    fontWeight: 700
  },
  subtitle: {
    top: 300,
    height: 3,
    left: 8,
    right: 2,
    fontSize: 0,
    color: "firebrick",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 400
  },
  content: {
    top: 480,
    height: 8.5,
    left: 1.5,
    right: 17,
    fontSize: 0,
    color: "#222",
    fontFamily: "sans-serif",
    lineHeight: 1.1,
    textAlign: "left",
    fontWeight: 400
  },
  date: {
    top: 600,
    height: 48,
    left: 428,
    right: 32,
    fontSize: 20,
    color: "firebrick",
    fontFamily: "sans-serif",
    lineHeight: 22,
    textAlign: "center",
    fontWeight: 700
  },
  time: {
    top: 655,
    height: 32,
    left: 428,
    right: 32,
    fontSize: 32,
    color: "firebrick",
    fontFamily: "sans-serif",
    lineHeight: 32,
    textAlign: "center",
    fontWeight: 700
  },
  weekday: {
    top: 600,
    height: 5,
    left: 18.5,
    right: 5,
    fontSize: 20,
    color: "#fff",
    fontFamily: "sans-serif",
    lineHeight: 28,
    textAlign: "center",
    fontWeight: 700
  },
  address: {
    top: 555,
    height: 96,
    left: 32,
    right: 385,
    fontSize: 18,
    color: "#000",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 24,
    textAlign: "center",
    fontWeight: 400
  },
  city: {
    top: 660,
    height: 48,
    left: 32,
    right: 385,
    fontSize: 24,
    color: "#000",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 24,
    textAlign: "center",
    fontWeight: 700
  },
}
